Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1702 - bootloader fails to install
Summary: bootloader fails to install
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: sparc
OS: Linux
medium
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-23 20:11 UTC by Bill Pemberton
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-26 02:28:46 UTC


Attachments (Terms of Use)

Description Bill Pemberton 1999-03-23 20:11:10 UTC
The bootloader fails to install.  I simply get an error
message saying that the install fails, no reason is given.
This may be related to bug #1700 (/bin/insmod not running)
since that error shows up right around the bootloader error.

Comment 1 Matt Wilson 1999-03-26 02:28:59 UTC
fixed


Note You need to log in before you can comment on or make changes to this bug.